@media(max-width:1720px){
    .galleryslide {
        margin: 0px;
    }
}
@media(max-width:1680px){
    .galleryslide .slick-prev {
        margin-left: 0px;
    }
    .galleryslide .slick-next{
        margin-right: 0;
    }
}
@media(max-width:1480px){
    .align-right{
        margin-left: 35px
    }
    .service-caption p{
        padding: 0 40px 30px;
    }
    .ftlink {
        width: 14%;}
    .ftservice{
            width: 16%;
    float: left;
    margin: 0 3%;
    }
    .contact-info-4 img{
        margin-right: 5px;
    }
    .contact-info-4 .mrgl40 {
        margin-left: 40px;
    }
    .contact-info-4{
        padding: 39px 12px;
    }
    .woocommerce .quantity .qty {width: 2.631em !important;}
    .quantity button img{width: 80%;}
    .quantity input {margin: 12px 8px; }
}

@media(max-width:1366px){
    /*.quantity input{
        margin: 20px 0;
    }*/
    .plus-btn, .minus-btn{
        padding: 0;
    }
    .menu_link ul > li > a{
        padding:15px 28px;
    }
    .service-caption p {
        padding: 0 30px 30px;
    }
    .abt-caption-block{
        padding: 30px;
    }
    .contact-info-4:nth-child(odd){
        width: 15%;
    }
    .contact-info-4:nth-child(even){
        width: 33%;
    }
    .pro-list-4 {
    width: 33.33%;
    }
    .serv-in-content{
        height:650px;
    }
    .banner1_wrapper .tagline2{
        padding: 10px 30px 10px 93px;
        font-size: 18px !important;
    }
    .banner1_wrapper .tagline1{
        font-size: 18px !important;
    }
    .banner1_wrapper {
    margin: 0 auto;
    max-width: auto;
    position: absolute;
    right: 0;
    left: 0;
    width: 95%;
    display: flex;
}
}
@media(max-width: 1310px){
    .width50{
        width: 100%;
    }
    .pro-dtl-content p.pro-description{margin-bottom: 15px;}
    .quantity {padding: 0;}
    .pro-dtl-content .price{margin-top: 10px;}
    .br-left{border-left:0;}
    p.price{text-align: left;}
   .cart .btn-cart.btn-lg{float: left;top:15px;}
}
@media(max-width:1280px){
    .ser-wrap{
        padding: 30px;
    }
    .align-right{
        margin-left: 30px;
        max-width: 50%;
    }
    .service-right-block{
        margin-left: 30px
    }
    .service-dtl-left{
            width: calc(100% - 380px);
    }
    .menu_link ul > li > a {
        padding: 15px 20px;
    }
    .service-caption p {
        padding: 0 20px 30px;
    }
    .service-title{
        padding: 0 15px;
    }
    .cl-bg .cl-slider p{
            padding: 0px 125px 0px;
    }
    .pro-wrap .pro-title{padding: 16px 20px;}
    .pro-wrap:hover .pro-title{
        padding-right: 65px;
    }
    .pro-title:after{
        height: 52px;
    }
    .ftdetail{
        padding-left: 0;
    }
    .ftlink {
        width: 13%;
    }
    .ftservice {
        width: 18%;
    }
    .tab-nav a{
        padding: 0 20px 60px
    }
    
    .abt-img{
        margin-right: 0;
        max-width: 100%;
        float: none;
        margin-bottom: 30px;
    }
    .abt-caption-block{
        position: relative;
        right: inherit;
        bottom: inherit;
        max-width: 100%;
    }
    .ab_enq_block .hm-enq-form{
        padding: 54px 25px;
    }
    .product-block p{
        padding: 25px 10px;
    }
    .serv-in-content{
        height:720px;
    }
}

@media(max-width:1200px){
    .quantity{padding-top: 0;}
    .product-img-block {
        max-width: 322px;
    }
    .pro-dtl-content {
        width: calc(100% - 360px);}
    .contact-info-4:nth-child(odd){
        width: 20.33%;
    }
    .contact-info-4:nth-child(even) {
        width: 30%;
    }
    .contact-info-4:nth-child(2){
        width: 22%;
    }
    .contact-info-4:nth-child(4) {
        width: 33.33%;
    }
    .headerlink li{
        margin: 30px 0px 30px 10px;
    }
    .certi-block{
        padding: 0 10px;
    }
     .menu_link ul > li > a {
        padding: 15px 15px;
    }
    .service-block-4 {
        width: 23.5%;
        margin-right: 2%;
    }
    .work-block-4{
        padding: 0 25px;
    }
    .service-title{
        font-size: 20px;
    }
    .cl-bg .cl-slider p{
            padding: 0px 105px 0px;
    }
    .pro-title {
        font-size: 20px;}
    .ftservice{
           margin: 0 2%; 
    }
    .project-wrapper .pr-block-3,.project-wrapper .pr-block-3:nth-child(3n){
        width: 48%;
        margin-right: 4%;
    }
    .project-wrapper .pr-block-3 img{
        width: 100%;
    }
    .project-wrapper .pr-block-3:nth-child(2n){
        margin-right: 0;
    }
    .ftdetail {
        width: 52%;
    }
    .ftdetail,.ftservice,.ftlink,.ftservice {
        width: 100%;margin: 0 0 30px 0;
        border-bottom: 1px solid rgba(255,255,255,.30);
        padding-bottom: 25px;
    }
    .ftlink ul li {
          float: left;
          display: inline-block;
          margin: 0 20px 0 0;
    }
    .footer_top {
        padding: 30px 0 0;}
    .tab-heading{
        max-width: 70%;
    }
    .tab-nav a {
    padding: 0 15px 60px;
}
    .about-left{
    padding-right: 25px;}
    .ab_enq_block .hm-enq-form .form-block-6{
        width: 50%;
        padding: 0 15px;
    }
    .ab_enq_block .hm-enq-form  ul.capcha-block{
            padding-left: 0;
    }
    .ab_enq_block .hm-enq-form{
        padding: 20px;
    }
    .add-info-block img{
        margin-right: 15px;
    }
    .add-info-block address{
        margin-left: 48px;
    }
    .add-details .half-block{
        padding: 0 5px;
    }
    .pr-block-3,.pr-block-3:nth-child(3n) {
        width: 48.55%;    margin-right: 2.66%;}
    .pr-block-3:nth-child(2n) {
        margin-right: 0;
    }
    .pro-dtl-content .width50{
        width: 100%;
    }
    .width50.text-center.br-left{
        border-left: 0px;
        text-align: left;
    }
    .pro-dtl-content .price{
        margin-top: 10px;
    }
}
@media(max-width: 1150px){
    .serv-in-content{
        height:770px;
    }
}

@media(max-width:1100px){
    .headerlink li a.btn-quote{
        padding: 8px 20px 8px;
    }
    .pro-list-4 {
        width: 50%;
    }
    .menu_link ul > li > a {
        padding: 15px 10px;       
        font-size: 15px;
    }
    .cl-bg .cl-slider p{
            padding: 0px 45px 0px;
    }
    .cl-bg{
        padding-top: 45px;
        min-height: 700px;
    }
    .galleryslide li{
        margin: 0 20px 40px;    
    }
    .tab-heading{
        max-width: 80%;
    }
    .about-left{
        width: 100%;
        padding-right: 0;
    }
    .abt-caption-block{
        width: 50%;
        float: right;max-width: 100%;
    }
    .abt-img{
        width: 50%;
        float: left;
    }
    .about-right{
        width: 100%;
        float: none;margin: 0;
    }
    .pro-dtl-content {
        width: calc(100% - 325px);
    }
    .product-img-block {
        max-width: 300px;
        margin-right: 25px;
    }
    .pro-title {
        font-size: 18px;
    }
    .banner2_tagline2{font-size: 18px !important;margin: 5px 0 13px;}
    .banner2_tagline1{font-size: 20px !important;line-height: 24px !important;}
    .banner2_wrapper{    width: 475px;padding: 30px 70px;margin-top: 50px;}
    .banner1_wrapper .tagline1, .banner1_wrapper .tagline2{width:60%; float: none;right:0;left:0;margin:0 auto;padding:10px 20px; text-align: center;border-radius: 20px;}
    .banner1_wrapper{display: block;margin-top: 30px;}
    .banner1_wrapper .tagline1{position: relative;}
    .banner1_wrapper .tagline2{position: relative;margin:20px auto;}
    img.banner1_img {
    top: -178px;
    width: 120px !important;
}
}
@media(max-width: 1000px){
    .ab_enq_block .hm-enq-form .form-block-6 {
        width: 100%;
        padding: 0;
    }
    .ab_enq_block .hm-enq-form ul.capcha-block{padding-right: 0;}
}

@media(max-width:992px){
    .cart-link .cartcount{
        top: -10px;
        right: -5px;
    }
    .add-info-block{
        position: relative;
    }
    .map-block iframe {
        margin: 30px 0 0 0;
    }
    .certi-block{
        border-left: 0px;
        text-align: center;
        float: none;
        display: block;
        padding: 0;
    }
    .certi-block img{
        float: none;
        display: inline-block;
        margin-right: 10px;
    }
    .pro-list-4 {
        width: 33.33%;
    }
    .pro-dtl-content .width50 {
    width: 50%;
    }
    .pro-dtl-content .price {
        margin-top: 0;
    }
    .togglebtn {
        position: fixed;
        right: 15px;
        top: 26px;
        display: block;
        width: 38px;
        height: 38px;
        border: 2px solid #202020;
        cursor: pointer;
        z-index: 1001;
        border-radius: 50%;
        background: #fff;
        padding: 9px 7px;
    }
    .togglebtn span, .togglebtn span::before, .togglebtn span::after {
        background-color: #002774;
    }
    .togglebtn span::before, .togglebtn span::after {
        content: "";
        position: absolute;
        left: 0;
    }
    .togglebtn span {
        position: relative;
        display: inline-block;
        float: left;
        margin-top: 7px;
    }
    .togglebtn span, .togglebtn span::before, .togglebtn span::after {
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        width: 20px;
        height: 3px;
    }
    .togglebtn span::after {
        top: 7px;
    }
    .togglebtn span::before {
        top: -7px;
    }
    .togglebtn.active span::before {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        top: 0;
    }
    .togglebtn.active span::after {
        -webkit-transition-delay: 0.09s;
        top: 0;
        -moz-transition-delay: 0.09s;
        -o-transition-delay: 0.09s;
        -ms-transition-delay: 0.09s;
        transition-delay: 0.09s;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
     /*   background-color: #fff;*/
    }
    .togglebtn.active span{
        background-color: transparent;
    }
    .navbar-right{
        margin-right: 46px;
    }
    .menu_link nav{
        float: none;
        padding: 0;
        position: fixed;
        top: 0;
        height: 60%;
        width: 310px;
        background: #002774;
        margin: 0;
        transition: all 0.6s ease;
        -webkit-transition: all 0.6s ease;
        -ms-transition: all 0.6s ease;
        overflow-y: auto;
        left: 0;
        z-index: 1000;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        border: 0;
    }
    .menu_link.active nav {
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
        border-radius: 0;
        height: 100%;
    }
    .service-dtl-left {
        width: 100%;
    }
    .service-right-block{
        margin-left: 0;width: 100%;
        margin-bottom: 30px;
        margin-top: 0;
    }
    .pro-title{
        font-size: 20px;padding:16px 20px }
    .headerlink li a.mail-link{
        width: 34px;
        padding: 0;
        height: 34px;
        font-size: 0px;
        background: url(../images/email-icon.png) no-repeat left 7px top 9px;
    }
    .headerlink li a.mail-link:hover:before{
       background:#FFC423 url(../images/email-icon.png) no-repeat left 7px top 9px;
    }
    .overlay{
        position: fixed;
        top: 0;
        z-index:999;
        width: 100%;
        height: 100%;
        display: none;
        background-color: rgba(0, 0, 0, 0.8);
        cursor: pointer;
    }
    
    .menu_link nav > ul > li > a {
        padding: 13px 15px;
        color: #fff;
        font-size: 14px;
        height: auto;
    }
    .menu_link nav > ul > li {
        display: block;
        text-align: left;
        margin: 0 0 2px 0;
        width: 100%;
        padding: 0;
        height: auto;
        border-right: 0;
    }
    .menu_link .container{
        padding: 0px;
    }
    .menu_link li:hover .menu-level1, .menu_link .menu-level1 li:hover .menu-level2 {
        display: none;
    }
    .menudrop, .menu_link .submenu .menudrop {
        top: 0;
        font-size: 20px;
        height: 48px;
        width: 50px;
        border-radius: 0;
        line-height:48px;
        right: 0;
        position: absolute;
    }
    .menu_link ul > li:hover > a > i.fa.fa-angle-down {
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -moz-transform: none;
    transform: none;
}
    .menu_link .has-sub a.active .menudrop:before {
    content: '\f106';
}
    .menu_link li .menu-level1.active, .menu_link .menu-level1.active .menu-level2.active {
        display: block;
    }
    .menu_link .submenu {
        width: 100%;
        position: relative;
        padding-bottom: 0;
        left: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .menu_link ul > li{
        float: none;
        display: block;
        text-align: left;
    }
    nav {
        float: none;
        width: 100%;
    }
    .menu_link .submenu li a{
        padding: 15px 25px;
    }
    
    .service-block-4 {
        width: 38.9%;
        margin-right: auto;
        float: none;
        margin: 0 auto;
        padding: 0 15px;
    }
    .work-block-4 {
        padding: 0 15px;
    }
    .cl-slider {
        max-width: 90%;}
    .enq_block{
        padding: 30px 20px;
    }
    .product-3,.product-3:nth-child(3n){
           width: 49%;
       margin-right: 2%;
    }
    .product-3:nth-child(2n){
        margin-right: 0;
    }
    .ab_enq_block .abt-exp-block {
        width: 300px;
        padding: 30px;
    }
    .ab_enq_block .hm-enq-form{
    width: calc(100% - 300px)}
    .contact-info-4{
        width: 58% !important;
        margin-right: 4%;
    }
    .contact-info-4:nth-child(2n){
        margin-right: 0;float: right;
      
    }
    .contact-info-4:nth-child(odd){
          width: 36% !important; 
    }
    .add-details .half-block{
   /* width: 100%;*/padding: 0;}
    .add-details .half-block:first-child{padding-bottom: 20px;}
    .ct-from-bg{
        padding: 30px;
    }
    .ab-heading {
        font-size: 30px;}
    .serv-in-content{
        max-width: 100%;
        margin: 0;
    }
    .service-half-block {
        width: 100%;
        margin-bottom: 30px;
    }
    .ab_enq_block,.service-half-block:last-child{
        margin-bottom: 0;
    }
    .pr-block-3,.pr-block-3:nth-child(3n){
        width: 32%;
        margin-right: 1.66%;
    }
    .pr-block-3:nth-child(2n){
        margin-right: 1.66%;
    }
     .pr-block-3:nth-child(3n){
        margin-right: 0;
    }
    .product-sidebar{
        width: 48%;
        float: left;
        margin-right: 2%;
    }
    .sidebar-block{
         width: 48%;
        float: left;
    }
    .serv-in-content{
        padding-left: 30px;
    }
    .about-cl-bg{
        padding-top: 30px
    }
    .hm-bg{
        clear: both;
    }
    .menu_link ul > li:hover a, .menu_link ul > li.active a{
        background-color:#FFC423;
        color: #002774;
    }
    .menu_link .submenu{
        background-color:#FFC423;        

    }
    .menu_link .submenu li:hover a
    {
    color: #002774}
    .menu_link .submenu li:hover a{
        color: #fff;
    }
    .serv-in-content{
        height:auto;
    }
    .menu_link ul > li > a{
        color: #fff;
    }
    ul.common-list li{
        width: 50%;
    }
    .banner2_wrapper {width: calc(100% - 300px);padding: 30px 70px;float: none;border-radius: 0;margin: 25px auto;}
    .banner2_tagline1, .banner2_tagline2{text-align: center; margin:5px 0;}
    .banner2_tagline3{float: none; margin-top: 10px;}
    html.menuhidden body{
        position: fixed;
        width: 100%;
    }
}

@media(max-width:860px){
    .sub-title{
        margin-bottom: 20px;
    }
    .j-tab-con{
        position: relative !important;
        top: inherit !important;
        height: auto !important;
    }
    .tab_drawer_heading{
        display: block !important;
        font-size: 16px;color: #fff;;
        font-weight: 300px;
        background-color: rgba(0,39,116,.80);
        color: #fff;
        border-bottom: 2px solid rgba(255,255,255,.30);
        margin: 10px 0;
        padding: 15px 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .tab-con
    {
        height: auto;
        max-width: 100%;
    }
    .tab-con-item{
        height: auto !important;
    }
    .tab_drawer_heading.d_active .tab-con-item {
        display: block !important;
        height: 100% !important;
    }
    
    .tab-nav.j-tab-nav{
        display: none
    }
    
    /*.tab-nav a{
        display: block;
        width: 100%;float: none;
    }
    .tab-nav a:after{
        left: 0;
        margin-left: 0;
    }*/
    .service-block-4 {
        width: 45%;
    }
    .work-block-4 {
        width: 32.33%;
        float: none;
        margin-bottom: 20px;
    }
    .work-block-4 {
        width: 48%;
    }
    .cl-bg .cl-slider p {
        padding: 0px 0px 0px;
    }
    .tab-con{
        padding: 30px 0;
    }
    .form-block-6 {
        width: 100%;}
    .contact-right,.contact-left{
        width: 100%;
        float: none;clear: both
    }
    .contact-left{
         margin-bottom: 30px;   
    }
    .ab-heading {
        font-size: 25px;
    }
    .pro-list-4 {
        width:50%;}

     .ab_enq_block .g-recaptcha {
        transform-origin: 0% 0%;
        -webkit-transform-origin: 0% 0%;
    }
    div.wpcf7 .ajax-loader {
        float: none;display: none;
    }
     .form-inline-block{
        width: 100%;    
    }
}

@media(max-width:767px){
    nav.woocommerce-MyAccount-navigation ul li{
        width: 33.33% !important;
        margin-bottom: -1px !important;
        
    }
    nav.woocommerce-MyAccount-navigation ul li:last-child(-n+2){
        border-bottom: 0px ;
    }
    .woocommerce-account .woocommerce-MyAccount-content{
            border-top: 1px solid #e1e1e1;
    }
    .nav-left{
        width: 175px;
    }
    .nav-left a img{max-width: 100%;}
    .brg_bg{
       padding: 10px 0
    }
    ul.breadcrumb li{
        padding-top: 10px;
    }
    ul.breadcrumb li:not(:last-child):before{
        top: 16px;
    }
    .product-sidebar h4{
    text-align: left}
    .side-list li{
            padding: 0 20px;
    }
    .product-list li {
        padding: 10px 10px 20px 30px;
    }
    .side-list li a span{
            padding: 20px 0 20px 10px;
    }
    .ab-heading {
        font-size: 22px;
    }
    .service-block-4 {
        width: 48%;}
    
    .headerlink li a.btn-quote, .btn-block .btn-quote{
            padding: 8px 15px 8px;
    }
    .headerlink li a.btn-call, .btn-block .btn-call{
        padding: 5px 15px 5px 35px;
        background:#fff url(../images/call-icon.png) no-repeat left 13px top 8px;

    }
     .headerlink li a.btn-call:before {
        background: #FFC423 url(../images/call-icon.png) no-repeat left 13px top 8px;
        border: 0px;
    }
     .headerlink li a.btn-quote{
        font-size: 14px;
    }
    .headerlink li {
        margin: 30px 0px 30px 5px;
    }
    .cl-slider{
        max-width: 100%;}
    .tab-heading{
        max-width: 100%;
    }
    .cl-name{
        padding: 20px 0
    }
    
    .ab_enq_block .hm-enq-form {
        width: 100%;
    }
    .ab_enq_block .abt-exp-block {
        width: 100%;
        padding: 30px 30px 0;
        min-height: auto
    }
    .pr-block-3, .pr-block-3:nth-child(3n) {
        width: 48.55%;
        margin-right: 2.66%;
    }
    .pr-block-3:nth-child(2n) {
        margin-right: 0;
    }
    .align-right {
        margin-left: 0;
        max-width: 100%;
        float: none;
    }
    .ser-wrap {
        padding: 20px;margin-top: 0;
    }
    .plus-btn img,.minus-btn img{
        width: 40px;
        height: 40px;
    }
    .quantity input {
        margin: 10px 0;
    }
    .btn-cart.btn-lg{
        min-width: auto;    
        padding: 9px 10px;
    }
    .btn-block .btn-call:before {
        background: #FFC423 url(../images/call-icon.png) no-repeat left 12px top 9px;
        border: 0px;
    }
    .pro-wrap .pro-title{
        padding-left: 15px;
    }
    .pro-wrap .pro-title{
        font-size: 16px;
    }
    .pro-title:after {
        height: 48px;
    }
    .thank404 p{
        font-size: 18px;
    }
}

@media(max-width:680px){
    .galleryslide .slick-next,.galleryslide .slick-prev {
        width: 40px;height: 40px;
    }
    .galleryslide .slick-next img,.galleryslide .slick-prev img{
        width: 100%;
    }
    .ab-heading {
    font-size: 20px;
}
    .product-img-block{
        max-width: 100%;
        margin-bottom: 30px;
    }
    .pro-dtl-content {
        width: 100%;
    }
    .product-sidebar{
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .sidebar-block{
         width: 100%;
        float: left;
    }
    .service-block-4 {
        width: 48%;
        padding: 0;
        margin-right: 2%;
    }
    .service-block-4:nth-child(2n){margin-right: 0;}
    .headerlink li a.btn-call {
        width: 34px;
        height: 34px;
        font-size: 0;
        background: url(../images/call-icon.png) no-repeat left 6px top 8px;
        padding: 0px;}
    
    .headerlink li a.btn-call:hover:before{
        background: #FFC423 url(../images/call-icon.png) no-repeat left 6px top 8px;
    }
   .form-inline-block {
       width: 100%;}
    .ct-info {
        width: 39%;
    }
    .addressinfo{
        width: 34%;
    }
    .pro-title {
    font-size: 18px;
    }
    .cl-bg .hd-title {
        margin-bottom: 30px;
    }
    .abt-img {
        width: 100%;
        float: none;
        text-align: center;
    }
    .abt-img img{
        display: inline-block
    }
    .abt-caption-block {
        width: 100%;
        float: none;
        max-width: 100%;
        margin-bottom: 30px;
    }
    .contact-info-4{
        width: 60% !important;
        padding: 30px 12px;
    }
    .hm-bg{
    padding: 25px 0}
    
    .pro-wrap .pro-title{
        font-size: 16px;}
    
    .pro-wrap:hover .pro-title {
        padding-right: 55px;
    }    
    .pro-title:after {width: 44px;}
    .banner1_wrapper .tagline1, .banner1_wrapper .tagline2{width: 80%;}
    .banner2_wrapper {width: 73%;padding: 30px 20px; }
}


@media(max-width:580px){
    nav.woocommerce-MyAccount-navigation ul li{
        width: 50% !important}
    .contact-info-4:nth-child(odd){
    margin-right: 0;}
    .contact-info-4,.contact-info-4:nth-child(odd){
        width: 100% !important;
        margin-bottom: 30px;
    }
    .headerlink li a.btn-quote{
        width: 34px;
        height: 34px;
        font-size: 0;
        background: url(../images/edit-icon.png) no-repeat left 9px top 8px;
        padding: 0;
        border: 1px solid #939393;
    }
    .headerlink li a.btn-quote:hover:before{
        background: #FFC423 url(../images/edit-icon.png) no-repeat left 9px top 8px;
    }
    .work-block-4 {
        width: 48%;}
    ul.capcha-block{
        padding: 0;
    }
    ul.capcha-block.right{
        float: none !important;
    }
    .form-block-6{
        padding: 0;
    }
    .addressinfo,.ct-info{
        width: 100%;
    }
    .ftdetail address{
        width: 50%;float: left;
    }
    .ct-info{
        width: calc(100% - 24.333%);
    }
    .ftcerti{
        margin-top: 0;
    }
    .enq_block{
        margin-top: 0;
    }
    .cl-bg{
        min-height: auto;
        padding-bottom: 30px;
    }
    .product-3, .product-3:nth-child(3n),.product-3:nth-child(2n){
        width: 90%;
        margin-right: auto;
        margin-left: auto;
        float: none;
    }
    .cl-heading {
        font-size: 25px;}
    .contact-info-4 .mrgl40{
        height: auto !important
    }
    .enq_block .g-recaptcha {
        transform-origin: 0% 0%;
        -webkit-transform-origin: 0% 0%;
    }
    div.wpcf7 .ajax-loader{
        float: none;
    }
    .product-3 a img{
        height: auto;
    }
    
}

@media(max-width:480px){
    .pro-list-4 {
        width: 100%;
    }
    .inner-content .product-3:nth-last-child(-n+3){
        margin-bottom: 16px;
    }
    .work-block-4 {
        padding: 0 5px;
    }
    .product-3, .product-3:nth-child(3n), .product-3:nth-child(2n){
        width: 100%;
    }
    .service-block-4 {
        width: 100%;
        max-width: 335px;
        margin-left: auto;
        margin-right: auto;
    }
    ul.capcha-block li {
        float: none;
    }
   ul.capcha-block li .btn.btn-submit {
        margin-left: 0;
        margin-top: 0;
        float: left;
    }
    .nav-left{
        width: 160px;float: none
    }
    .nav-logo img{max-width: 100%;}
    .navbar-right {
        float: left;
        width: 100%;
        margin: 0 !important;
        text-align: center;
    }
    .headerlink li {
        margin: 0px 0px 10px 5px;float: none;
    }
   /* .ab_enq_block .hm-enq-form ul.capcha-block li .btn.btn-submit{
        float: right;
    } */
    ul.breadcrumb li{
            padding: 10px 30px 10px;
    }
    .pr-block-3, .pr-block-3:nth-child(3n){
        width: 100% !important;
        margin-right: auto !important;
        margin-left: auto !important;
        margin-bottom: 25px;
    }
    .pr-block-3 .product-wrap img{width: 100%;}
    .cl-heading {
        font-size: 22px;
    }
    ul.common-list li{
        width: 100%;
    }
   .banner1_wrapper {
        margin-top: 20px;
    }
    .banner1_wrapper .tagline1, .banner1_wrapper .tagline2{font-size: 15px !important; padding: 10px 15px;}
}
@media(max-width:420px){
    .add-details .half-block{
        width: 100%;
    }
    .add-info-block address br{
        display: none}
}
@media(max-width:380px){
    .work-block-4 {
        width: 100%;
    }
    .ftdetail address ,.ct-info{
    width: 100%;
    float: none;
}
    .ftcerti {
    width: 100%;
    float: none !important;
        max-width: 130px;
    }
    .abt-caption-block {
    padding: 20px;
        max-height: 100%;
}
    .contact-info-4 a{
        word-break: break-all;
    }
    .side-list li a span{
            padding: 15px 0 15px 10px;
    }
    .icon-circle{ 
        width: 78px;
        height: 78px;
    }
    
    .product-list li a{
        padding-left: 30px;}
    .product-list li{
        padding-left: 20px;
    }
        .icon-circle
    {
        float: none;
        margin: 0 auto;
    }
    .side-list li a span {
        padding: 15px;
        text-align: center;
        display: block;
    }
    .side-list li a{
        border-radius: 0px;
        padding-top:10px;
    }
    .sidebar-block{
        height: auto
    }
    .pro-dtl-content .width50,.menu_link {
        width: 100%;
    }
    .side-list li a span br{
        display: none;
    }
    
    .pro-dtl-content .price{
        margin-top: 10px;
    }
    .banner2_wrapper, .banner1_wrapper{
        display: none;
    }
    .ct-from-bg ul.capcha-block li .btn.btn-submit{
        position: inherit;
    }
}